#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-5xQIfk92hxd6Sj9k8IzJU2
key:                  aeson-diff-1.1.0.9-5xQIfk92hxd6Sj9k8IzJU2
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  12e93f584d6c9f2ae834f29009645824
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-5xQIfk92hxd6Sj9k8IzJU2
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    bytestring-0.10.12.1
    edit-distance-vector-1.0.0.4-3iq2pzfhpNyCgnJ4c2p8Tk
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD mtl-2.2.2
    scientific-0.3.7.0-6YcEb7tz99ZGgIPqqFBkeZ text-1.2.4.1
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

